Change log for log4c package in Ubuntu

16 of 6 results
Published in hirsute-release on 2020-10-23
Published in groovy-release on 2020-04-24
Published in focal-release on 2019-10-18
Obsolete in eoan-release on 2020-12-29
Deleted in eoan-proposed (Reason: moved to release)
log4c (1.2.4-2) unstable; urgency=medium

  * QA upload.
  * Source-only upload to make the package prospectively move to testing.

 -- Sergei Golovan <email address hidden>  Mon, 15 Jul 2019 19:01:59 +0300

Available diffs

Superseded in eoan-release on 2019-07-16
Deleted in eoan-proposed on 2019-07-17 (Reason: moved to release)
log4c (1.2.4-1) unstable; urgency=low

  * QA upload.
  * Properly orphan the package. See #879405.
  * New upstream release (closes: #702582, #834036, #921792).
  * Bump the debhelper compatibility level to 10.
  * Bump the standards version to 4.3.0.
  * Add a patch which fixes FTBFS with newer debhelper compatibility level
    requirements.
  * Ship the pkgconfig file log4c.pc with the liblog4c-dev binary package.
  * Include the log4c-config.1 manpage to the liblog4c-dev binary package.

 -- Sergei Golovan <email address hidden>  Mon, 04 Mar 2019 12:09:13 +0300

Available diffs

Superseded in eoan-release on 2019-04-21
Obsolete in disco-release on 2020-07-14
Obsolete in cosmic-release on 2020-07-13
Published in bionic-release on 2017-10-24
Obsolete in artful-release on 2020-07-10
Obsolete in zesty-release on 2018-06-22
Obsolete in yakkety-release on 2018-01-23
Published in xenial-release on 2015-10-22
Obsolete in wily-release on 2018-01-22
Obsolete in vivid-release on 2018-01-18
Obsolete in utopic-release on 2016-11-03
Published in trusty-release on 2013-10-18
Obsolete in saucy-release on 2015-04-24
Obsolete in raring-release on 2015-04-24
Obsolete in quantal-release on 2015-04-24
Published in precise-release on 2011-10-13
Obsolete in oneiric-release on 2015-04-24
log4c (1.2.1-3) unstable; urgency=low

  * Switch to dh usage.
  * Bump compat/debhelper to 7.
  * Bump Standards-Version to 3.9.2.
  * Add libexpat1-dev build dependency.
  * Replace gs-common build dependency with ghostscript.
  * Replace doxygen and texlive-latex-recommended build dependencies with
    doxygen-latex. (Closes: #616268)
  * Add texlive-fonts-recommended build dependency. (Closes: #621943)
  * Remove liblog4c.la file. (Closes: #622550)
  * Add symbols file.
 -- Ubuntu Archive Auto-Sync <email address hidden>   Tue,  03 May 2011 08:11:13 +0000

Available diffs

Superseded in oneiric-release on 2011-05-03
Obsolete in natty-release on 2013-06-04
Obsolete in maverick-release on 2013-03-05
Obsolete in lucid-release on 2016-10-26
Obsolete in karmic-release on 2013-03-04
Obsolete in jaunty-release on 2013-02-28
Obsolete in intrepid-release on 2013-02-20
log4c (1.2.1-2) unstable; urgency=low

  * Drop docdir path patch. Use an install target. (Closes: #464293)
  * Bump compat/debhelper to 6.
  * Remove DM upload.
  * Update my e-mail address.
  * Use Homepage field.
  * Bump Standards-Version to 3.7.3.
  * Build with --no-undefined and --as-needed linker flags.

 -- Ubuntu Archive Auto-Sync <email address hidden>   Fri,  02 May 2008 02:18:08 +0100
Superseded in intrepid-release on 2008-05-03
Obsolete in hardy-release on 2015-04-24
log4c (1.2.1-1) unstable; urgency=low

  * New upstream release.
  * Allow DM upload.

 -- Ubuntu Archive Auto-Sync <email address hidden>   Thu,  15 Nov 2007 10:54:28 +0000
Superseded in hardy-release on 2007-11-15
log4c (1.2.0-1) unstable; urgency=low

  * Initial release. (Closes: #445255)

 -- Ubuntu Archive Auto-Sync <email address hidden>   Mon,  05 Nov 2007 21:48:22 +0000
16 of 6 results